man(1)

NAME
/alias

DESCRIPTION
Add, remove or list command aliases.

SYNOPSIS
/alias list

/alias add <name> <value>

/alias remove <name>

ARGUMENTS

list
    List all aliases.

add <name> <value>
    Add a new command alias. The alias name must not contain any space characters.

remove <name>
    Remove a command alias.

EXAMPLES
/alias add friends /who online friends

/alias add /q /quit

/alias add urg /msg odin@valhalla.edda [URGENT]

/alias add afk /status set away "Away From Keyboard"

/alias remove q

/alias list